View Issue Details

IDProjectCategoryView StatusLast Update
0001102XnViewMPBugpublic2017-03-02 13:19
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001102: Setup wizard - XnView folder by default
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-15 21:34 admin New Issue
2017-03-02 13:09 admin Status new => resolved
2017-03-02 13:09 admin Resolution open => fixed
2017-03-02 13:09 admin Fixed in Version => 0.85
2017-03-02 13:19 admin Summary Setup wizard linux/macosx - XnView folder by default => Setup wizard - XnView folder by default
2017-03-06 08:49 admin Category Bugs => Bug